[WAR-UOF-Artica UTUIDataProvider_MapInfo]
MapName=WAR-UOF-Artica
FriendlyName=UOF Artica
PreviewImageMarkup=<Images:WAR-UOF-Artica.Artica2_Mat>
Description=Ice moon Liaro. Once a habitable planet for the early human space colonists who studied Liaros unique radiating crystals for their intriguing energy properties. A few decades ago a shockwave from a distant supernova knocked Liaros parent planet out of orbit with it star. Fortunately Liaro was in the shadow of the planet which took the full brunt of the shockwave saving Liaro from utter destruction. Drifting away from it parent planet, and star, Liaros climate has plummeted and the atmosphere has frozen solid burying the crystals amongst the ice. Four decades later an exploration team has begun restudying the crystals which have melted the nearby ice into a large cavern. Unfortunately for the exploration team and small Necris assault force has detected their operation. Sealing the cave entrance the Necris push on their attack!
NumPlayers=20 to 32 players     Author: Lord Porksword